/*
 * File:           C:\Users\oleg.tetushkin\Documents\Streamer_REFLEX_FrontPanel_Lite1\ПО_Сигма ТЕМБР_AD1938_TDM_cross\88_2\ReflexStreamerAll_88_2_IC_1_PARAM.h
 *
 * Created:        Wednesday, November 9, 2022 10:30:09 AM
 * Description:    ReflexStreamerAll_88_2:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright ©2022 Analog Devices, Inc. All rights reserved.
 */
#ifndef __REFLEXSTREAMERALL_88_2_IC_1_PARAM_H__
#define __REFLEXSTREAMERALL_88_2_IC_1_PARAM_H__


/* Module Logic1 - Logic - And,Or,Nand,Nor*/
#define MOD_LOGIC1_COUNT                               1
#define MOD_LOGIC1_DEVICE                              "IC1"
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_ADDR    0
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_FIXPT   0x07FFFFFF
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_VALUE   SIGMASTUDIOTYPE_INTEGER_CONVERT(134217727)
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_TYPE    SIGMASTUDIOTYPE_INTEGER
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_MEMORYPAGE 0

/* Module SafeLoadModule - SafeLoadModule*/
#define MOD_SAFELOADMODULE_COUNT                       20
#define MOD_SAFELOADMODULE_DEVICE                      "IC1"
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_ADDR         24576
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_ADDR         24577
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_ADDR         24578
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_ADDR         24579
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_ADDR         24580
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_ADDR       24581
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_MEMORYPAGE 0
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_LOWER_ADDR     24582
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_LOWER_MEMORYPAGE 0
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_UPPER_ADDR     24583
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_UPPER_MEMORYPAGE 0

/* Module ReadBack1 - DSP Readback*/
#define MOD_READBACK1_COUNT                            1
#define MOD_READBACK1_DEVICE                           "IC1"
#define MOD_READBACK1_READBACKALGNEWSIGMA3002VALUE_ADDR 32
#define MOD_READBACK1_READBACKALGNEWSIGMA3002VALUE_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_READBACK1_READBACKALGNEWSIGMA3002VALUE_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_READBACK1_READBACKALGNEWSIGMA3002VALUE_MEMORYPAGE 0

/* Module ReadBack2 - DSP Readback*/
#define MOD_READBACK2_COUNT                            1
#define MOD_READBACK2_DEVICE                           "IC1"
#define MOD_READBACK2_READBACKALGNEWSIGMA3001VALUE_ADDR 33
#define MOD_READBACK2_READBACKALGNEWSIGMA3001VALUE_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_READBACK2_READBACKALGNEWSIGMA3001VALUE_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_READBACK2_READBACKALGNEWSIGMA3001VALUE_MEMORYPAGE 0

/* Module Delay1 - Delay*/
#define MOD_DELAY1_COUNT                               1
#define MOD_DELAY1_DEVICE                              "IC1"
#define MOD_DELAY1_DELAYAMT_ADDR                       34
#define MOD_DELAY1_DELAYAMT_FIXPT                      0x000001F4
#define MOD_DELAY1_DELAYAMT_VALUE                      SIGMASTUDIOTYPE_INTEGER_CONVERT(500)
#define MOD_DELAY1_DELAYAMT_TYPE                       SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY1_DELAYAMT_MEMORYPAGE                 0

/* Module ReadBack3 - DSP Readback*/
#define MOD_READBACK3_COUNT                            1
#define MOD_READBACK3_DEVICE                           "IC1"
#define MOD_READBACK3_READBACKALGNEWSIGMA3003VALUE_ADDR 35
#define MOD_READBACK3_READBACKALGNEWSIGMA3003VALUE_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_READBACK3_READBACKALGNEWSIGMA3003VALUE_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_READBACK3_READBACKALGNEWSIGMA3003VALUE_MEMORYPAGE 0

/* Module Buff1 - Buffer Gate*/
#define MOD_BUFF1_COUNT                                1
#define MOD_BUFF1_DEVICE                               "IC1"
#define MOD_BUFF1_OUTPUT_ADDR                          36
#define MOD_BUFF1_OUTPUT_FIXPT                         0x01000000
#define MOD_BUFF1_OUTPUT_VALUE                         SIGMASTUDIOTYPE_INTEGER_CONVERT(16777216)
#define MOD_BUFF1_OUTPUT_TYPE                          SIGMASTUDIOTYPE_INTEGER
#define MOD_BUFF1_OUTPUT_MEMORYPAGE                    0

/* Module Crossover1 - Crossover*/
#define MOD_CROSSOVER1_COUNT                           84
#define MOD_CROSSOVER1_DEVICE                          "IC1"
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_ADDR     45
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_ADDR     45
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_ADDR     46
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00241481038052013)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_ADDR     46
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00241481038052013)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_ADDR     47
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_ADDR     47
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_ADDR     48
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_ADDR     48
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_ADDR     49
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_ADDR     49
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_ADDR     50
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_ADDR     50
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_ADDR     51
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00241481038052013)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_ADDR     51
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00241481038052013)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_ADDR     52
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_ADDR     52
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_ADDR     53
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_ADDR     53
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_ADDR     54
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_ADDR     54
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_ADDR     55
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_ADDR     55
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_ADDR     56
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00241481038052013)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_ADDR     56
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00241481038052013)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_ADDR     57
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_ADDR     57
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_ADDR     58
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_ADDR     58
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_ADDR     59
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_ADDR     59
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_ADDR     60
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_ADDR     60
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_ADDR     61
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00241481038052013)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_ADDR     61
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00241481038052013)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_ADDR     62
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_ADDR     62
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00120740519026006)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_ADDR     63
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_ADDR     63
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_ADDR     64
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_ADDR     64
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_ADDR 162
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_ADDR 162
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_ADDR 163
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_ADDR 163
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_ADDR    24586
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_ADDR    24586
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_ADDR    24587
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.9017482304846)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_ADDR    24587
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.9017482304846)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_ADDR    24588
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_ADDR    24588
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_ADDR    24589
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_ADDR    24589
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_ADDR    24590
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_ADDR    24590
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_ADDR    24591
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_ADDR    24591
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_ADDR    24592
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.9017482304846)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_ADDR    24592
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.9017482304846)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_ADDR    24593
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_ADDR    24593
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_ADDR    24594
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_ADDR    24594
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_ADDR    24595
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_ADDR    24595
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_ADDR    24596
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_ADDR    24596
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_ADDR    24597
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.9017482304846)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_ADDR    24597
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.9017482304846)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_ADDR    24598
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_ADDR    24598
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_ADDR    24599
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_ADDR    24599
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_ADDR    24600
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_ADDR    24600
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_ADDR    24601
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_ADDR    24601
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_ADDR    24602
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.9017482304846)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_ADDR    24602
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.9017482304846)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_ADDR    24603
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_ADDR    24603
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.950874115242302)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_ADDR    24604
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_ADDR    24604
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.904163040865123)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_ADDR    24605
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_ADDR    24605
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.89933342010408)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_MEMORYPAGE 0

/* Module FilterLP - Medium-Size Eq*/
#define MOD_FILTERLP_COUNT                             5
#define MOD_FILTERLP_DEVICE                            "IC1"
#define MOD_FILTERLP_ALG0_STAGE0_B2_ADDR               65
#define MOD_FILTERLP_ALG0_STAGE0_B2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0.981774218518535)
#define MOD_FILTERLP_ALG0_STAGE0_B2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_FILTERLP_ALG0_STAGE0_B2_MEMORYPAGE         0
#define MOD_FILTERLP_ALG0_STAGE0_B1_ADDR               66
#define MOD_FILTERLP_ALG0_STAGE0_B1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(-1.98172393277126)
#define MOD_FILTERLP_ALG0_STAGE0_B1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_FILTERLP_ALG0_STAGE0_B1_MEMORYPAGE         0
#define MOD_FILTERLP_ALG0_STAGE0_B0_ADDR               67
#define MOD_FILTERLP_ALG0_STAGE0_B0_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_FILTERLP_ALG0_STAGE0_B0_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_FILTERLP_ALG0_STAGE0_B0_MEMORYPAGE         0
#define MOD_FILTERLP_ALG0_STAGE0_A2_ADDR               68
#define MOD_FILTERLP_ALG0_STAGE0_A2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(-0.981774218518535)
#define MOD_FILTERLP_ALG0_STAGE0_A2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_FILTERLP_ALG0_STAGE0_A2_MEMORYPAGE         0
#define MOD_FILTERLP_ALG0_STAGE0_A1_ADDR               69
#define MOD_FILTERLP_ALG0_STAGE0_A1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1.98172393277126)
#define MOD_FILTERLP_ALG0_STAGE0_A1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_FILTERLP_ALG0_STAGE0_A1_MEMORYPAGE         0

/* Module FilterHP - Medium-Size Eq*/
#define MOD_FILTERHP_COUNT                             5
#define MOD_FILTERHP_DEVICE                            "IC1"
#define MOD_FILTERHP_ALG0_STAGE0_B2_ADDR               70
#define MOD_FILTERHP_ALG0_STAGE0_B2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(-0.0405229396749285)
#define MOD_FILTERHP_ALG0_STAGE0_B2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_FILTERHP_ALG0_STAGE0_B2_MEMORYPAGE         0
#define MOD_FILTERHP_ALG0_STAGE0_B1_ADDR               71
#define MOD_FILTERHP_ALG0_STAGE0_B1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(-0.520560694344269)
#define MOD_FILTERHP_ALG0_STAGE0_B1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_FILTERHP_ALG0_STAGE0_B1_MEMORYPAGE         0
#define MOD_FILTERHP_ALG0_STAGE0_B0_ADDR               72
#define MOD_FILTERHP_ALG0_STAGE0_B0_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_FILTERHP_ALG0_STAGE0_B0_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_FILTERHP_ALG0_STAGE0_B0_MEMORYPAGE         0
#define MOD_FILTERHP_ALG0_STAGE0_A2_ADDR               73
#define MOD_FILTERHP_ALG0_STAGE0_A2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0.0405229396749285)
#define MOD_FILTERHP_ALG0_STAGE0_A2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_FILTERHP_ALG0_STAGE0_A2_MEMORYPAGE         0
#define MOD_FILTERHP_ALG0_STAGE0_A1_ADDR               74
#define MOD_FILTERHP_ALG0_STAGE0_A1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0.520560694344269)
#define MOD_FILTERHP_ALG0_STAGE0_A1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_FILTERHP_ALG0_STAGE0_A1_MEMORYPAGE         0

/* Module SuperBass1 - SuperBass*/
#define MOD_SUPERBASS1_COUNT                           63
#define MOD_SUPERBASS1_DEVICE                          "IC1"
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE0_ADDR 75
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.1826841)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE0_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE1_ADDR 76
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.12647421)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE1_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE2_ADDR 77
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.088855479)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE2_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE3_ADDR 78
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.062904862)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE3_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE4_ADDR 79
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.044533232)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE4_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE5_ADDR 80
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE5_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.031527114)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE5_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE5_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE6_ADDR 81
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.033977151)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE6_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE7_ADDR 82
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE7_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.19804547)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE7_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE7_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE8_ADDR 83
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE8_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.69670633)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE8_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE8_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE9_ADDR 84
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE9_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.3674433)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE9_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE9_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE10_ADDR 85
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE10_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.2220226)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE10_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE10_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE11_ADDR 86
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE11_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.9852311)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE11_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE11_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE12_ADDR 87
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE12_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.5237057)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE12_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE12_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE13_ADDR 88
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE13_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.8942309)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE13_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE13_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE14_ADDR 89
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE14_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(4.0771258)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE14_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE14_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE15_ADDR 90
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE15_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(4.0917289)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE15_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE15_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE16_ADDR 91
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE16_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.9828125)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE16_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE16_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE17_ADDR 92
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE17_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.8046359)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE17_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE17_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE18_ADDR 93
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE18_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.5892178)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE18_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE18_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE19_ADDR 94
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE19_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.2647168)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE19_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE19_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE20_ADDR 95
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE20_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.9283143)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE20_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE20_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE21_ADDR 96
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE21_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.6694572)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE21_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE21_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE22_ADDR 97
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE22_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.3898338)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE22_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE22_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE23_ADDR 98
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE23_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.9812412)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE23_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE23_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE24_ADDR 99
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE24_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.5719368)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE24_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE24_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE25_ADDR 100
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE25_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.3098184)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE25_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE25_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE26_ADDR 101
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE26_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.0931508)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE26_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE26_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE27_ADDR 102
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE27_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.83773108)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE27_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE27_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE28_ADDR 103
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE28_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.63345799)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE28_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE28_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE29_ADDR 104
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE29_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.49910892)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE29_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE29_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE30_ADDR 105
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE30_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.37685093)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE30_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE30_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE31_ADDR 106
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE31_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.26679003)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE31_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE31_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE32_ADDR 107
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE32_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.18887287)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE32_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002COMPBASE32_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS20_ADDR 108
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS20_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.998860194127063)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS20_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS20_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS21_ADDR 109
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS21_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.99772038825413)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS21_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS21_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS22_ADDR 110
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS22_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.998860194127063)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS22_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS22_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS23_ADDR 111
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS23_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.997722983614142)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS23_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS23_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS24_ADDR 112
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS24_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99771779289411)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS24_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS24_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS25_ADDR 113
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS25_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.99886149032965)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS25_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS25_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS26_ADDR 114
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS26_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.99886149032965)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS26_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS26_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS27_ADDR 115
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS27_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.9977229806593)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS27_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS27_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS28_ADDR 116
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS28_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.29768000866081E-06)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS28_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS28_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS29_ADDR 117
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS29_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.59536001732163E-06)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS29_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS29_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS210_ADDR 118
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS210_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.29768000866081E-06)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS210_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS210_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS211_ADDR 119
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS211_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.997722983614142)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS211_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS211_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS212_ADDR 120
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS212_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99771779289411)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS212_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS212_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS213_ADDR 121
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS213_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0011385096703499)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS213_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS213_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS214_ADDR 122
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS214_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0011385096703499)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS214_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS214_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS215_ADDR 123
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS215_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.9977229806593)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS215_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BS215_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002ALPHA0_ADDR 124
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002ALPHA0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.999773268337895)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002ALPHA0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002ALPHA0_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002ALPHA1_ADDR 125
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002ALPHA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000226731662105295)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002ALPHA1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002ALPHA1_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002XOFF_ADDR 126
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002XOFF_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.69601230919455)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002XOFF_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002XOFF_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002SAT_ADDR 127
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002SAT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(12)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002SAT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002SAT_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002XL_ADDR 128
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002XL_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.34800615459728)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002XL_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002XL_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002DC_ADDR 129
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002DC_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.7)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002DC_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002DC_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002GOUT_ADDR 130
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002GOUT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.5)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002GOUT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002GOUT_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002K_ADDR 24607
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002K_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.5)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002K_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002K_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002A6_ADDR 24608
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002A6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.7)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002A6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002A6_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002A0_ADDR 24609
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002A0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.5)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002A0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002A0_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002RMS_ADDR 24610
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002RMS_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000755094263109601)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002RMS_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002RMS_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002DECAY_ADDR 24614
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002DECAY_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(4.10330451625094E-06)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002DECAY_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002DECAY_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002POSTGAIN_ADDR 24616
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002POSTGAIN_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002POSTGAIN_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002POSTGAIN_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BYPASS_ADDR 24618
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BYPASS_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BYPASS_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3002BYPASS_MEMORYPAGE 0

/* Module M Mixer1_2 - Multiple Control Mixer*/
#define MOD_MMIXER1_2_COUNT                            2
#define MOD_MMIXER1_2_DEVICE                           "IC1"
#define MOD_MMIXER1_2_ALG0_STAGE0_VOLUME_ADDR          131
#define MOD_MMIXER1_2_ALG0_STAGE0_VOLUME_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MMIXER1_2_ALG0_STAGE0_VOLUME_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_MMIXER1_2_ALG0_STAGE0_VOLUME_MEMORYPAGE    0
#define MOD_MMIXER1_2_ALG0_STAGE1_VOLUME_ADDR          132
#define MOD_MMIXER1_2_ALG0_STAGE1_VOLUME_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MMIXER1_2_ALG0_STAGE1_VOLUME_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_MMIXER1_2_ALG0_STAGE1_VOLUME_MEMORYPAGE    0

/* Module M Mixer1 - Multiple Control Mixer*/
#define MOD_MMIXER1_COUNT                              2
#define MOD_MMIXER1_DEVICE                             "IC1"
#define MOD_MMIXER1_ALG0_STAGE0_VOLUME_ADDR            133
#define MOD_MMIXER1_ALG0_STAGE0_VOLUME_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MMIXER1_ALG0_STAGE0_VOLUME_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MMIXER1_ALG0_STAGE0_VOLUME_MEMORYPAGE      0
#define MOD_MMIXER1_ALG0_STAGE1_VOLUME_ADDR            134
#define MOD_MMIXER1_ALG0_STAGE1_VOLUME_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MMIXER1_ALG0_STAGE1_VOLUME_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MMIXER1_ALG0_STAGE1_VOLUME_MEMORYPAGE      0

/* Module RegRead1 - Register Read*/
#define MOD_REGREAD1_COUNT                             1
#define MOD_REGREAD1_DEVICE                            "IC1"
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_ADDR     135
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_FIXPT    0x0000F580
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_VALUE    SIGMASTUDIOTYPE_INTEGER_CONVERT(62848)
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_TYPE     SIGMASTUDIOTYPE_INTEGER
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_MEMORYPAGE 0

/* Module DC2 - DC Input Entry*/
#define MOD_DC2_COUNT                                  1
#define MOD_DC2_DEVICE                                 "IC1"
#define MOD_DC2_DCINPALG145X1VALUE_ADDR                156
#define MOD_DC2_DCINPALG145X1VALUE_FIXPT               0x00000001
#define MOD_DC2_DCINPALG145X1VALUE_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_DC2_DCINPALG145X1VALUE_TYPE                SIGMASTUDIOTYPE_INTEGER
#define MOD_DC2_DCINPALG145X1VALUE_MEMORYPAGE          0

/* Module Gain2 - Gain*/
#define MOD_GAIN2_COUNT                                2
#define MOD_GAIN2_DEVICE                               "IC1"
#define MOD_GAIN2_ALG0_GAINALGNS145X4GAIN_ADDR         157
#define MOD_GAIN2_ALG0_GAINALGNS145X4GAIN_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(5.62341325190349)
#define MOD_GAIN2_ALG0_GAINALGNS145X4GAIN_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_GAIN2_ALG0_GAINALGNS145X4GAIN_MEMORYPAGE   0
#define MOD_GAIN2_ALG1_GAINALGNS145X5GAIN_ADDR         158
#define MOD_GAIN2_ALG1_GAINALGNS145X5GAIN_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(5.62341325190349)
#define MOD_GAIN2_ALG1_GAINALGNS145X5GAIN_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_GAIN2_ALG1_GAINALGNS145X5GAIN_MEMORYPAGE   0

/* Module Gain1 - Gain*/
#define MOD_GAIN1_COUNT                                1
#define MOD_GAIN1_DEVICE                               "IC1"
#define MOD_GAIN1_GAINALGNS145X2GAIN_ADDR              159
#define MOD_GAIN1_GAINALGNS145X2GAIN_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1.25892541179417)
#define MOD_GAIN1_GAINALGNS145X2GAIN_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_GAIN1_GAINALGNS145X2GAIN_MEMORYPAGE        0

/* Module Nx2-1 - Stereo Switch Nx2*/
#define MOD_NX2_1_COUNT                                1
#define MOD_NX2_1_DEVICE                               "IC1"
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_ADDR       160
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_FIXPT      0x00000002
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_VALUE      SIGMASTUDIOTYPE_INTEGER_CONVERT(2)
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_TYPE       SIGMASTUDIOTYPE_INTEGER
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_MEMORYPAGE 0

/* Module Single 1 - Single Volume*/
#define MOD_SINGLE1_COUNT                              1
#define MOD_SINGLE1_DEVICE                             "IC1"
#define MOD_SINGLE1_GAINALGNS145X1GAIN_ADDR            161
#define MOD_SINGLE1_GAINALGNS145X1GAIN_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0.00223872113856834)
#define MOD_SINGLE1_GAINALGNS145X1GAIN_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_SINGLE1_GAINALGNS145X1GAIN_MEMORYPAGE      0

/* Module Inv1_3 - Signal Invert*/
#define MOD_INV1_3_COUNT                               1
#define MOD_INV1_3_DEVICE                              "IC1"
#define MOD_INV1_3_EQS300INVERT2INVERT_ADDR            164
#define MOD_INV1_3_EQS300INVERT2INVERT_FIXPT           0x00000001
#define MOD_INV1_3_EQS300INVERT2INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_3_EQS300INVERT2INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_3_EQS300INVERT2INVERT_MEMORYPAGE      0

/* Module Inv1_2 - Signal Invert*/
#define MOD_INV1_2_COUNT                               1
#define MOD_INV1_2_DEVICE                              "IC1"
#define MOD_INV1_2_EQS300INVERT1INVERT_ADDR            165
#define MOD_INV1_2_EQS300INVERT1INVERT_FIXPT           0x00000001
#define MOD_INV1_2_EQS300INVERT1INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_2_EQS300INVERT1INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_2_EQS300INVERT1INVERT_MEMORYPAGE      0

/* Module Inv1_4 - Signal Invert*/
#define MOD_INV1_4_COUNT                               1
#define MOD_INV1_4_DEVICE                              "IC1"
#define MOD_INV1_4_EQS300INVERT3INVERT_ADDR            166
#define MOD_INV1_4_EQS300INVERT3INVERT_FIXPT           0x00000001
#define MOD_INV1_4_EQS300INVERT3INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_4_EQS300INVERT3INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_4_EQS300INVERT3INVERT_MEMORYPAGE      0

/* Module Inv1_5 - Signal Invert*/
#define MOD_INV1_5_COUNT                               1
#define MOD_INV1_5_DEVICE                              "IC1"
#define MOD_INV1_5_EQS300INVERT4INVERT_ADDR            167
#define MOD_INV1_5_EQS300INVERT4INVERT_FIXPT           0x00000001
#define MOD_INV1_5_EQS300INVERT4INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_5_EQS300INVERT4INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_5_EQS300INVERT4INVERT_MEMORYPAGE      0

/* Module Slew vol 1 - Single Slew Ext Vol*/
#define MOD_SLEWVOL1_COUNT                             1
#define MOD_SLEWVOL1_DEVICE                            "IC1"
#define MOD_SLEWVOL1_SLEW_MODE_ADDR                    24585
#define MOD_SLEWVOL1_SLEW_MODE_FIXPT                   0x00002400
#define MOD_SLEWVOL1_SLEW_MODE_VALUE                   SIGMASTUDIOTYPE_INTEGER_CONVERT(9216)
#define MOD_SLEWVOL1_SLEW_MODE_TYPE                    SIGMASTUDIOTYPE_INTEGER
#define MOD_SLEWVOL1_SLEW_MODE_MEMORYPAGE              0

#endif
